Bug 83764 - [Pensacola Update] QLogic v6.04.00b8 driver needed
[Pensacola Update] QLogic v6.04.00b8 driver needed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
All Linux
high Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-07 18:48 EST by Larry Troan
Modified: 2016-04-18 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-29 21:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2003-02-07 18:48:26 EST
The version 6.03.00 driver which was scheduled for inclusion has a
timing/locking issue which results in kernel panics under heavy load.  We would
like to see the most up to date driver which addresses this issue included.
----------
Action by: glerhaupt
Issue Registered
----------
Action by: glerhaupt
The first beta errata was released with 6.03.00 which has a known SEV 1 defect.
 Please update to the latest driver for the next beta errata.

Status set to: Waiting on Tech

----------
Action by: glerhaupt
As this is a SEV 1 defect in the driver, I've escalated this to a SEV 1 issue.

Severity set to: Urgent


ISSUE TRACKER 14154, opened by dell as severity 1 issue.
Comment 1 Tom Coughlan 2003-02-10 10:47:25 EST
There is no way that we can put the v6.04.00b8 driver in the errata that is due
to ship this week.  That is a beta driver, including new firmware, that has not
been tested.  

The 6.03.00 driver has managed to get through our qualification (and EMCs)
without exhibiting the problem that was fixed in v6.04.00b8.

We will definitely ship an updated qla2xxx with this fix in the next errata. 
Comment 2 Bill Peck 2003-05-29 21:29:39 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-147.html

Note You need to log in before you can comment on or make changes to this bug.